Subject: Re: bug#65157: 30.0.50; Android port post-merge warnings?

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Aug 2023 16:07:31 +0300

> Cc: [email-masked]
> Date: Wed, 09 Aug 2023 09:53:13 +0800
> From:  Po Lu via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Jens Schmidt <[email-masked]> writes:
> 
> > ./android.texi:320: warning: node `Android Windowing' is next for
> > `Android Environment' in menu but not in sectioning
> > ./android.texi:528: warning: node `Android Environment' is prev for
> > `Android Windowing' in menu but not in sectioning
> 
> I don't receive this warning here, nor can I locate any inconsistencies
> between the menu and sectioning.

I see you used @section's without a @node.  Why did you do that?  It
is in general not recommended, as it makes it harder for the readers
to find those node-less sections.

I suggest to add @node's there.